import { Obj } from "./ObjBean";

export class ExercisesBean extends Obj{

    //字母数组
    wordArr = [];

    //单词数组
    word2Arr = [];

    //放大位置：默认首字母
    zoomIn = '0';

}

export function getDefaultExercises(){
    let exercises = new ExercisesBean();

    return exercises;
}

export function getDefaultWord(){
    let word = new Obj();

    return word;
}